Ipelib

- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Attributes

# ipe::StyleSheet::PageNumberStyle Struct Reference

How to show page numbers on the paper. More...

`#include <ipestyle.h>`

List of all members.

## Public Attributes

- bool iDefined
- Vector iPos
- double iFontSize
- Color iColor

## Detailed Description

How to show page numbers on the paper.

## Member Data Documentation

bool ipe::StyleSheet::PageNumberStyle::iDefined

Has a PageNumberStyle been defined in the style sheet?

Vector ipe::StyleSheet::PageNumberStyle::iPos

Position on the page.

double ipe::StyleSheet::PageNumberStyle::iFontSize

Font size.

Color ipe::StyleSheet::PageNumberStyle::iColor

Text color.

The documentation for this struct was generated from the following file:

- ipestyle.h